/*	table style for new style	*/
.tplList, .tWin7, .tWin7a{
	width:100%;
}
.Tbl2Style,
.tplReport{
	width:50%;
	margin: auto;
}
.Tbl2Style input ,
.tplReport input {
	max-width: 80%;
	margin: 1px;
}
	/*	colors	*/
.tplList,
.tplList * ,
.tplReport,
.tplReport * ,
.Tbl2Style,
.Tbl2Style *
{
	color: #000;
}
	/*	colors	*/
.Tbl2Style th,
.Tbl2Style td,
.tplList th,
.tplList td,
.tplReport th,
.tplReport td {background-color: #FFF;}
.Tbl2Style thead:first-child th:first-child:hover{
	cursor: pointer;
    background: -moz-linear-gradient(top, #EAF6FD 0%, #D9F0FC 50%, #BEE6FD 51%, #A7D9F5 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0,#EAF6FD), color-stop(0.5,#D9F0FC),color-stop(0.51,#BEE6FD),color-stop(1,#A7D9F5));
    background: linear-gradient(top, #EAF6FD 0%, #D9F0FC 50%, #BEE6FD 51%, #A7D9F5 100%);
}
.Tbl2Style thead:first-child th:first-child {
	min-height: 20px;
	/* padding: 5px 5px; */
	color:#000 !important;
	/* background-color: #001f3f !important; */
	border: 1px solid #707070;
	/* border: 1px solid #F3F3F3; */
	font-size:14px;
	/* border: 1px solid #000; */
    background: -moz-linear-gradient(top, #F2F2F2 0%, #EBEBEB 50%, #DDDDDD 51%, #CFCFCF 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0,#F2F2F2), color-stop(0.5,#EBEBEB),color-stop(0.51,#DDDDDD),color-stop(1,#CFCFCF));
    background: linear-gradient(top, #F2F2F2 0%, #EBEBEB 50%, #DDDDDD 51%, #CFCFCF 100%);
    color: black;
    text-decoration: none;
}
.Tbl2Style th:last-child,
.Tbl2Style th:first-child,
.Tbl2Style td:last-child,
.Tbl2Style td:first-child,
.tplList th:last-child,
.tplList th:first-child,
.tplList td:last-child,
.tplList td:first-child,
.tplReport th:last-child,
.tplReport th:first-child,
.tplReport td:last-child,
.tplReport td:first-child
{
	text-align: center;
}
.tplList thead ,
.Tbl2Style thead ,
.tplReport thead {
	border-bottom: none;
}
.tplList th ,
.Tbl2Style th ,
.tplReport th {
	padding:0;
	/* line-height:0; */
	border:none;
}
.tplList th button,
.Tbl2Style th button,
.tplReport th button{
	height:100%;
	width:100%;
	border: 1px solid #F3F3F3;
    -moz-box-shadow: 0 0 0 1px #707070;
    -webkit-box-shadow: 0 0 0 1px #707070;
    box-shadow: 0 0 0 1px #707070;
    background: -moz-linear-gradient(top, #F2F2F2 0%, #EBEBEB 50%, #DDDDDD 51%, #CFCFCF 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0,#F2F2F2), color-stop(0.5,#EBEBEB),color-stop(0.51,#DDDDDD),color-stop(1,#CFCFCF));
    background: linear-gradient(top, #F2F2F2 0%, #EBEBEB 50%, #DDDDDD 51%, #CFCFCF 100%);
    color: black;
    text-decoration: none;
	min-height: 20px !important;
}

.Tbl2Style th button:hover,
.tplList th button:hover,
.tplReport th button:hover{
    border: 1px solid #ECF7FD;
    -moz-box-shadow: 0 0 0 1px #3C7FB1;
    -webkit-box-shadow: 0 0 0 1px #3C7FB1;
    box-shadow: 0 0 0 1px #3C7FB1;
    background: -moz-linear-gradient(top, #EAF6FD 0%, #D9F0FC 50%, #BEE6FD 51%, #A7D9F5 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0,#EAF6FD), color-stop(0.5,#D9F0FC),color-stop(0.51,#BEE6FD),color-stop(1,#A7D9F5));
    background: linear-gradient(top, #EAF6FD 0%, #D9F0FC 50%, #BEE6FD 51%, #A7D9F5 100%);
}


.tWin7a td,
.tWin7 td,
.win7 td
{
	background-color: #FFF !important;
	border: 0px !important;
	color: #000;
}
.tWin7a th:hover,
.tWin7 th:hover,
.win7 th:hover
{
	cursor: pointer;
    background: -moz-linear-gradient(top, #EAF6FD 0%, #D9F0FC 50%, #BEE6FD 51%, #A7D9F5 100%) !important;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0,#EAF6FD), color-stop(0.5,#D9F0FC),color-stop(0.51,#BEE6FD),color-stop(1,#A7D9F5)) !important;
    background: linear-gradient(top, #EAF6FD 0%, #D9F0FC 50%, #BEE6FD 51%, #A7D9F5 100%) !important;
}
.tWin7a th,
.tWin7 th,
.win7 th{
	padding: 5px 5px !important;
	color:#000 !important;
	border: 1px solid #707070 !important;
	font-size:14px !important;
	background: -moz-linear-gradient(top, #F2F2F2 0%, #EBEBEB 50%, #DDDDDD 51%, #CFCFCF 100%) !important;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0,#F2F2F2), color-stop(0.5,#EBEBEB),color-stop(0.51,#DDDDDD),color-stop(1,#CFCFCF)) !important;
    background: linear-gradient(top, #F2F2F2 0%, #EBEBEB 50%, #DDDDDD 51%, #CFCFCF 100%) !important;
    text-decoration: none !important;
}

.tWin7a td button{
	/* float: right; */
}
.tWin7a input[type='file']{
	display: inline-block;
    border: 1px solid #969a8e;
	min-height: 35px;
	padding: 5px;
}
/*	table style for new style	*/
.icheckbox_line-bluesam,
.iradio_line-bluesam,
.icheckbox_line-bluesam.hover,
.icheckbox_line-bluesam.checked.hover,
.iradio_line-bluesam.hover,
.icheckbox_line-bluesam.checked,
.iradio_line-bluesam.checked{
	margin:1px;
}
/*	colors  + plugin checkbox	*/
.icheckbox_line-bluesam,
.iradio_line-bluesam,
.icheckbox_line-bluesam.hover,
.icheckbox_line-bluesam.checked.hover,
.iradio_line-bluesam.hover,
.icheckbox_line-bluesam.checked,
.iradio_line-bluesam.checked,
.icheckbox_line-purple,
.iradio_line-purple,
.icheckbox_line-purple.checked,
.iradio_line-purple.checked,
.icheckbox_line-purple.hover,
.icheckbox_line-purple.checked.hover,
.iradio_line-purple.hover,
.panel > .heading
{
	color: #394A93;
	background-color: #F1F1F0;
	border: 1px solid #C1C1C0;
	border-radius: 0px;
}
.dBody .panel {
	margin: 0px !important;
}
.tplReport tfoot ,
.tplList tfoot {
	border: 1px solid #D8DBD0;
}

.tplReport tfoot *,
.tplList tfoot *{
	color: #000;
    background-color: #DDDDDD;
}
/*	colors  + plugin checkbox	*/

/*	buttons for new style	*/
.panel button{
	height: 35px;
	padding-right: 10px;
	padding-left: 10px;
}
/*	buttons for new style	*/

.align-center{
	text-align: center;
}

.dBody{
	padding-right: 15px;
    padding-left: 15px;
}

.padding{
	padding: 5px !important;
}
